#kalender_box{
	background: #fff;
	moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
	margin: 0px 0px 20px 0px;
	min-height:279px;
}

.input-row { margin-bottom:15px; clear:both;}
.input-row:after { content:""; display:table; clear:both; }
.input-row label { float:left; width:100px; }
.input-row > div { margin-left:130px; }
.input-row > div > input { max-width:100%; }

.input-row .Zebra_DatePicker_Icon { display:none !important; }

.sidebar-pinnwand { margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #ccc; }
.pinnwand-title { display:block; border-top-right-radius:2px; border-top-left-radius:2px; background:#f26623; position:relative; color:#fff; text-decoration: none; padding:10px 15px; font-family:'ubuntubold'; font-weight: 500; font-size: 14px;}

.kontaktperson .person_foto-mobile { display:none !important; float:none !important; }

.termine_veranstaltungen_kalender { margin-right:322px; min-height:279px; position:relative; }
.termine_veranstaltungen_kalender:after { content:""; display:table; clear:both; }
.kalender_kategorie_auswahlbox { }

.calendar-grid-view.calendar-view-months { float:left; padding:20px 30px; text-align: center; width:318px; border-right: 2px dashed #ddd; box-sizing:border-box; min-height:279px; }

.event-calendar .calendar-day-head { line-height:1.8em; font-weight:bold; width:34px; border-bottom:2px solid #f5f5f5; padding-bottom:5px; }
.kalender_kategorie_auswahlbox { border-left:0 !important; }
.event-calendar-navigation { position:absolute; width:100%; }
.event-calendar-navigation-prev { left:30px;  }
.event-calendar-navigation-next { right:30px; }
.event-calendar-navigation-next, .event-calendar-navigation-prev { text-decoration:none; color:#888; position:absolute; top:20px; }
.event-calendar-navigation-next:hover, .event-calendar-navigation-prev:hover { color:#000; }
.event-calendar-title { font-size:14px; color:rgb(60, 120, 30); line-height:2em; }
.calendar-header { margin-bottom:10px; }
.calendar-row { width:100%; }
.calendar-row > div { width:34px; display:inline-block; margin:1px; }
.calendar-day { line-height:25px; position:relative; }

.cal-event-list { position:absolute; bottom:25px; display:none; opacity:0; transition:opacity 250ms ease-in-out; width:200px; box-sizing:border-box; margin-left:-83px; z-index:1; padding-bottom:12px; }
.cal-event-list > div { color:#fff; text-align:left; position:relative; }
.cal-event-list > div:after { content:""; width:0; height:0; border-style:solid; border-width:10px 10px 0 10px; border-color:rgba(128,140,121,.95) transparent transparent transparent; position:absolute; bottom:-10px; left:50%; margin-left:-10px; }
.cal-event-list .cal-event-list-event { text-align:left; padding:10px; margin-top:1px; background:rgba(128,140,121,.95); }
.cal-event-list .cal-event-list-event {  }
.cal-event-list .cal-event-list-event a { text-decoration:none; color:#fff; text-align:left; }
.cal-event-list .cal-event-list-event a h3 { text-decoration:none; color:#fff; font-weight:400; font-size:12px; font-family:'ubunturegular'; line-height:1.2em; margin:0; }
.cal-event-list .cal-event-list-event a h4 { text-decoration:none; color:#fff; font-weight:400; font-size:12px; font-family:'ubunturegular'; line-height:1.2em; margin:0; }
.cal-event-list .cal-event-list-event a h5 { text-decoration:none; color:#fff; font-weight:400; font-size:12px; font-family:'ubunturegular'; line-height:1.2em; margin:0; }
.calendar-day:hover .cal-event-list { display:block; opacity:1; transition:opacity 250ms ease-in-out; }

/*.cal-event-start-day.cal-multiple-day-events:not(.cal-event-mid-day):not(.cal-single-days):after { width:2px; height:100%; left:0; top:0; background:#6a9056; border-right:1px solid #fff; position:absolute; content:""; display:block; }
.cal-event-start-day.cal-multiple-day-events:not(.cal-event-mid-day):not(.cal-single-days):before { height:2px; left:0px; right:0; bottom:0; background:#cfdba7; border-top:1px solid #fff; position:absolute; content:""; display:block; z-index:1; }
.cal-event-end-day.cal-multiple-day-events:not(.cal-event-mid-day):not(.cal-single-days):after { width:2px; height:100%; right:0; top:0; background:#6a9056; border-left:1px solid #fff; position:absolute; content:""; display:block; }
.cal-event-end-day.cal-multiple-day-events:not(.cal-event-mid-day):not(.cal-single-days):before { height:2px; right:0px; left:0; bottom:0; background:#cfdba7; border-top:1px solid #fff; position:absolute; content:""; display:block; z-index:1; }
.cal-multiple-day-events.cal-event-mid-day:not(.cal-single-days):before { height:2px; left:0px; right:0; bottom:0; background:#cfdba7; border-top:1px solid #fff; position:absolute; content:""; display:block; z-index:1; }
.calendar-day.event-calendar-has-events.cal-event-start-day { background:#3c781e; color:#fff; }
.calendar-day.event-calendar-has-events.cal-event-end-day { background:#3c781e; color:#fff; }
.cal-event-start-day.cal-multiple-day-events.cal-single-days { background:#3c781e; color:#fff; }
.cal-event-end-day.cal-multiple-day-events.cal-single-days { background:#3c781e; color:#fff; }
*/

.from-header { display:none; }

.cal-multiple-day-events.cal-event-mid-day:not(.cal-single-days) { background:#f2f6e5; color:#3c781e; }
.calendar-day.event-calendar-has-events.cal-event-start-day { background:#3c781e; color:#fff; }
.calendar-day.event-calendar-has-events.cal-event-end-day { background:#f2f6e5; color:#3c781e; }
.cal-event-start-day.cal-multiple-day-events.cal-single-days { background:#3c781e; color:#fff; }
.cal-event-end-day.cal-multiple-day-events.cal-single-days { background:#3c781e; color:#fff; }


.calendar-day-np { line-height:25px; position:relative; }
.calendar-day.cal-today { background:#eee; color:#333; }
.calendar-day-np span { color:#aaa; }

.divider { font:inherit; }
.break-on-mobile { display:none; }
.show-more-of-group { display:none; }

body { overflow-x: hidden; position:relative; }
body.show-nav nav { left:0px; transition:left 250ms ease-out; box-shadow:0px 0px 30px 10px rgba(0,0,0,.2); }

.mitgliederbereich-main-row .post-profile-pic { float:left; width:50px; height:50px; margin-left:20px; }
.mitgliederbereich-main-row .post-comment-profile-pic { float:left; width:35px; height:35px; margin: 1px 0 0 3px; }
.mitgliederbereich-main-row .post-teaxtarea { margin-left:75px !important; }
.mitgliederbereich-main-row .input-post { overflow: hidden;overflow-wrap: break-word;resize: none;height: 40px;width: 390px;margin: 7px 0 20px 0;border: 0; moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;}
.mitgliederbereich-main-row .post-comment-textarea { margin-left:45px; }
.mitgliederbereich-main-row .feld_kommentar { width: 350px;float:left;margin-top:4px;margin-bottom: 4px; }

.select_100 { width:100px !important; }
.select_200 { width:200px !important; }

@media (max-width: 960px){
	.grafikTop { width:100%; height:auto; position:relative; }
	.grafikTop #verPic { width:100%; height:auto; position:relative; }
	.grafikTop #verPic img { width:100%; height:auto; display:block; }
	.grafikTop .contentTop { width:100%; box-sizing:border-box; top:0; left:0; right:0; bottom:0; }
	.gruppe_beitrag_uebersicht_box .inhalte_box .text { width:100%; }
}

@media (max-width: 768px){

	body{
		min-width: 320px;
	}

	.from-header { display:block; }

	.presseansprechpartner_person { width:100% !important; box-sizing:border-box; }
	.presseansprechpartner_person .person_daten { width:100% !important; box-sizing:border-box; }
	.pressemitteilung .uhrzeit { float:none !important; padding-left:0 !important; }
	.presse_headline { width:100% !important; float:none !important; }
	.presse_dokumenten_icons { float:none !important; margin-top:5px; }
	.presse_dokumenten_icons > .fa { margin-left:0 !important; margin-right:10px !important; }

	.dokumenten_icons { float:none !important; margin-top:5px; }

	input[name="sucheingabe"] { width:calc(100% - 50px) !important; box-sizing:border-box; float:left; }
	button[name="suchen"] { margin-left:0 !important; }
	.suchtreffer { width:100% !important; box-sizing: border-box; }
	.datenschutz iframe { width:100% !important; height:250px !important; }

	.userBoxTopLoggedIn  { display:none; }

	.leisteTop {
		height: 100px;
		background: #fff;
	}

	.leisteTopContainer {
	    width: 100%;
	}

	.logoTop {
	    margin-top: 10px;
	    margin-left: 0px;
			left:20px;
			right:90px;
			max-width:250px;
	}

	.logoTop .logo_wappen { max-width:250px; }

	.logoTop .name  { width:auto !important; font-size:16px; font-weight:400; }

	.logoTop .logo_wappen img {
	    max-height: 80px;
	    max-width: 280px;
			height:auto;
	}

	.mobile-nav-switch{
		display: block !important;
	}


	.type-verein .logoTop, .type-regionalverband .logoTop, .type-landesverband .logoTop {
		left:0;
		right:0;
		max-width:10000px;
	}


	.type-regionalverband .logoTop {
		left:0;
		right:0px;
		max-width:10000px;
	}
	.type-landesverband .logoTop {
		left:0;
		right:0px;
		max-width:10000px;
	}


	.mobile-nav-switch { z-index:99; }

	.type-regionalverband .logoTop .logo_wappen { margin-left:20px; }
	.type-landesverband .logoTop .logo_wappen { margin-left:20px; }

	.type-verein .logoTop .logo_wappen img {
			width:auto;
			height:auto;
			max-width: 120px;
			max-height:120px;
		}

	.type-verein .logoTop .logo_wappen img {
			width:auto;
			height:auto;
			max-width: 100px;
			max-height:100px;
		}

	.type-verein .logoTop .logo_wappen  {
			width: 100px;
			height:100px;
			margin-left:20px;
		}

	.type-verein .logoTop { width:100%; max-width:100%; }
	.type-verein .logoTop .name { float:none; margin-left:140px; margin-right:45px; }
	.type-landesverband .logoTop .name { float:none; margin-left:120px; margin-right:45px; margin-top:8px; }
	.type-regionalverband .logoTop .name { float:none; margin-left:120px; margin-right:45px; margin-top:8px; }

	.type-verein .mobile-nav-switch {position:absolute; z-index: 1; right:10px; top:36px; left: auto; font-size: 24px; margin: 0; float: none;}
	.type-landesverband .mobile-nav-switch {position:absolute; z-index: 1; right:10px; top: 36px; left: auto; font-size: 24px; margin: 0; float: none; margin-top:0 !important; }
	.type-regionalverband .mobile-nav-switch {position:absolute; z-index: 1; right:10px; top: 36px; left: auto; font-size: 24px; margin: 0; float: none;}


	.leisteTopContainer section{
	    display: none;
	}

	.navLeft .navVer{
	    width: 100%;
	    height: auto;
	    display: block !important;
	}

	.navLeft .navVer ul {
		width:100%;
	}
	.navLeft .navVer ul li {
		display: block;
	    float: none;
	    position: relative;
	    background: #7ca500;
	    border-bottom: 1px solid rgba(0,0,0,0.1);
			height: auto;
			width:100%;
	}

	.navLeft .navVer ul li.main a{
		display: block;
	}

	.navLeft .navVer ul li.main ul { position:static; display:block; width:100%; box-sizing:border-box; }
	.navLeft .navVer ul li.main ul li.sub a {width:100%; box-sizing:border-box;  line-height:32px !important; font-size:14px; }

	#wrapper{
		width: 90%;
	}

	.seitenunterpunkte_container{
		display: none;
	}

	.content .contentNameSeiten { width: auto !important;	font-size:22px;	}

	.gruppe_beitrag_uebersicht_box{
		width: 100%;
	}

	.gruppe_beitrag_uebersicht_box .foto{
		width: 100%;
		height: auto;
	}

	.gruppe_beitrag_uebersicht_box .foto a{
		width: 100%;
		height: auto;
	}

	.gruppe_beitrag_uebersicht_box .foto a img{
		display: block;
	}

	.gruppe_beitrag_uebersicht_box .inhalte_box{
		width: 90%;
		padding: 20px 5% 8% 5%;
	}

	.gruppe_beitrag_uebersicht_box .inhalte_box .gruppe_name_container{
		width: 80%;
	}

	.gruppe_beitrag_uebersicht_box .inhalte_box .headline{
		width: auto;
		line-height: 24px;
		border-top: 1px solid #eee;
		padding-top: 15px;
		margin-top: 15px;
	}

	.gruppe_beitrag_uebersicht_box .inhalte_box .text{
		margin: 5px 0px 35px 0px;
	}

	.gruppe_beitrag_uebersicht_box .leiste_buttom.vorschau{
		display: none;
	}

	footer{
		height: auto;
	}

	footer #footer{
		width: auto;
		height: auto;
		line-height: 1;
	}

	footer #footer .footer_content{
		line-height: 25px;
		padding: 20px;
	}
	footer #footer .copyright{
		margin-top: 10px;
    	line-height: initial;
	}



	/**
	CONTENTTOOL
	*/

	.headline_box{
		width: auto;
	}

	/* TEXTBOX NO PIC */
	.textbox_nopic{
		width: auto;
	}

	/* PIC RIGHT TEXT LEFT, PIC LEFT TEXT RIGHT ETC... */
	.textbox_pic_big,
	.textbox_pic_left,
	.textbox_pic_q_left,
	.textbox_pic_h_left,
	.textbox_pic_right,
	.textbox_pic_q_right,
	.textbox_pic_h_right{
		width: auto;
	}

	.textbox_pic_big .foto{
		width: 100% !important;
		height: auto !important;
	}

	.textbox_pic_left .fotobox,
	.textbox_pic_q_left .fotobox,
	.textbox_pic_h_left .fotobox,
	.textbox_pic_right .fotobox,
	.textbox_pic_q_right .fotobox,
	.textbox_pic_h_right .fotobox {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.textbox_pic_left .fotobox .foto,
	.textbox_pic_q_left .fotobox .foto,
	.textbox_pic_h_left .fotobox .foto,
	.textbox_pic_right .fotobox .foto,
	.textbox_pic_q_right .fotobox .foto,
	.textbox_pic_h_right .fotobox .foto {
		width: 100% !important;
		height: auto !important;
	}

	.textbox_pic_big .fotounterschrift,
	.textbox_pic_left .fotobox .fotounterschrift,
	.textbox_pic_q_left .fotobox .fotounterschrift,
	.textbox_pic_h_left .fotobox .fotounterschrift,
	.textbox_pic_right .fotobox .fotounterschrift,
	.textbox_pic_q_right .fotobox .fotounterschrift,
	.textbox_pic_h_right .fotobox .fotounterschrift,
	.textbox_pic_top_2_spalten .fotobox .fotounterschrift,
	.textbox_pic_top_3_spalten .fotobox .fotounterschrift,
	.picbox_pic_2_spalten .fotobox .fotounterschrift,
	.picbox_pic_3_spalten .fotobox .fotounterschrift,
	.picbox_pic_4_spalten .fotobox .fotounterschrift{
		width: auto !important;
	}


	/* CONTAINER 2 PIC TEXT */
	.container_text_2_spalten .textbox_2_spalten,
	.container_text_pic_2_spalten .textbox_pic_top_2_spalten{
		float: none;
		width: 100%;
		margin: 0 auto;
	}

	.container_text_pic_2_spalten .textbox_pic_top_2_spalten .fotobox .foto{
		width: 100%;
		height: auto;
	}

	/* CONTAINER 3 PIC TEXT */
	.container_text_3_spalten .textbox_3_spalten,
	.container_text_pic_3_spalten .textbox_pic_top_3_spalten{
		float: none;
		width: 100%;
		margin: 0 auto;
	}

	.container_text_pic_3_spalten .textbox_pic_top_3_spalten .fotobox .foto{
		width: 100%;
		height: auto;
	}

	/* CONTAINER 2 PIC */
	.container_pic_2_spalten .picbox_pic_2_spalten{
		float: none;
		width: 100%;
		margin: 0 auto;
	}

	.container_pic_2_spalten .picbox_pic_2_spalten .fotobox .foto{
		width: 100%;
		height: auto;
	}

	/* CONTAINER 3 PIC */
	.container_pic_3_spalten .picbox_pic_3_spalten{
		float: none;
		width: 100%;
		margin: 0 auto;
	}

	.container_pic_3_spalten .picbox_pic_3_spalten .fotobox .foto{
		width: 100%;
		height: auto;
	}



	.fotobox .foto img, .foto img{
		display: block;
	}


	/* DATEIANHÄNGE BOX */
	.dateianhaenge_box{
		padding: 0px 0 18px 0 !important
	}
	.dateianhaenge_box .dateianhang{
		display: block;
		padding: 18px 0 !important;
		float: none !important;
		border: 0 !important;
		margin: 0 0 20px 0 !important;
		height: auto !important;
	}
	.dateianhaenge_box .dateianhang.deletable{
		display: block !important;
		border: 0 !important;
		height: auto !important;
	}
	.dateianhaenge_box .dateianhang .icon{
		float: none;
	}
	.dateianhaenge_box .dateianhang .dateien_liste{
		float: none;
		margin: 0 !important;
		text-align: center !important;
	}


	/* VORSTÄNDE */
	.kontaktperson{
		width: 100%;
	}
	.kontaktperson .person_foto{
		width: 100%;
		height: auto;
		min-height: auto;
		max-height: none;
	}
	.kontaktperson .person_foto img{
		width: 100%;
		height: auto;
		display: block;
	}
	.kontaktperson .person_daten{
		width: auto;
		display: block;
		min-height: auto;
		max-height: none;
		float:none !important;
	}

	.event-meta-ort { padding-left:0px; float:left; display:block !important; }
	.event-meta-value-location { display:block !important; margin-left:60px; }
	.event-meta-label { display:inline-block; width:60px; }
	.event-meta-datum { line-height:1.5em; }

	.startseite_linksbox { width:100%; }
	.startseite_linksbox .bild { width:100%; height:auto; }
	.linksbox_pic_text .bild, .linksbox_pic_text .bild img, .startseite_linksbox img { width:100%; height:auto; display:block; }
	.linksbox_pic_text { width:100% !important; margin-bottom:0px !important; }
	.linksbox_pic_text:nth-child(even) { margin-right:0; }

	.gruppe_content_container .home-mitteilung { padding:0 0 10px 0 !important; }
	.gruppe_content_container .home-mitteilung > p { font-size:16px !important; }

	.neuigkeiten_container { margin-top:40px !important; }


	.footer_content > :nth-child(6){ display:none !important; }
	.beitrag_typ_anzeiger { display:none !important; }

	.gruppe_beitrag_uebersicht_box .inhalte_box > div:nth-child(1) { float:left !important; margin-right:0px !important; }
	.gruppe_beitrag_uebersicht_box .inhalte_box > div:nth-child(2) { float:none !important; margin-left:45px; }
	.event-text > div:nth-child(1) { margin-right:0 !important; }
	.event-text > div:nth-child(2) { margin-left:45px !important; float:none !important; }
	.break-on-mobile { display:block; }
	.event-text span.divider { display:none; }


	nav.navLeft { position:fixed !important; left:-250px; top:0; bottom:0; width:250px; height:100%; height:100vh; max-height: none; z-index:19999; overflow:auto; transition:left 250ms ease-in; background: #555; }

	.map_parzellen_flaeche_container .box_content_bg { width:100%; }
	.map_parzellen_flaeche_container .fRight, .map_parzellen_flaeche_container .fLeft { float:none; clear:both; }
	#gmap_container > div { width:100% !important; }
	#gmap_container > div > div { width:100% !important; }

	.mitgliederbereich-main-row { display:block; width:100%; }
	.mitgliederbereich-main-row > .col-md-3 { clear:both; float:none; width:100%; padding-left:0 !important; padding-right:0 !important; padding-top:0 !important; }
	.mitgliederbereich-main-row > .col-md-6 { clear:both; float:none; width:100%; padding-left:0 !important; padding-right:0 !important; padding-top:0 !important; }

	/*.group-navigation { display:none; }*/

	.show-more-of-group { float:left; color:#fff; display:inline-block; margin:8px 10px 0 10px; cursor:pointer; }

	.mitgliederbereich-main-row .post-teaxtarea { padding-right:25px; }
	.mitgliederbereich-main-row .input-post { box-sizing:border-box; width:100%; }
	.mitgliederbereich-main-row .feld_kommentar { box-sizing:border-box; width:calc(100% - 40px); float:left; margin-left:0 !important; margin-top: 2px !important;margin-right: 5px !important; }
	.mitgliederbereich-main-row .kommentar_senden_button { float:none; }
	.post-comment-textarea { padding-bottom:0;}
	.btn-createfolder { margin-right:0 !important; margin-top:5px !important; }
	#datenupload { margin-left:0 !important; margin-top:5px !important; }

	.createnewfolder input[type=text], #arbeitsgruppe_name { width:100% !important; box-sizing:border-box; }
	.createnewfolder select { width:100% !important; }
	.select_332 { width:100% !important; }

	.group-settings select { width:100px !important; }

	.col-md-3.user-list { border:0 !important; margin-top:30px; }
	.invite-link, .admin-link, .deadmin-link, .deleteuser-link { float:none !important; }
	.invite-link { margin-left:20px; margin-top:10px; }

	.unterverband_unterverein .box_listing { width:100% !important; height:auto !important; padding:10px; box-sizing: border-box; margin-bottom:40px !important;  }
	.unterverband_unterverein .box_listing .logo { display:none; }
	.unterverband_unterverein .box_listing .anschrift { width:100% !important; float:none !important; margin:0 !important; line-height:1.5em;  }
	.unterverband_unterverein .box_listing .anschrift a { font:inherit; color:#000; text-decoration: none; }

	.kontaktperson { float:none !important; box-sizing:border-box; width:100% !important; }
	.kontaktperson .person_foto { display:none !important; float:none !important; }
	.kontaktperson .person_foto-mobile { display:block !important; margin:0 auto; padding-top:20px; }
	.kontaktperson .person_foto-mobile img { display:block !important; margin:0 auto; }

	.name_anschrift_box { position:static !important; width:100%; margin-left:0 !important; box-sizing: border-box; }
	#gmap { width:100% !important; box-sizing: border-box; }

	.listing_text > .uhrzeit { padding-left:0 !important; }
	.listing_text_headline { width:100% !important; float:none !important; }

	.datendownload { width:100%; box-sizing:border-box; }

	.textbox_nopic table tr, .textbox_nopic table tr td { display:block; width:100% !important; }
	.textbox_nopic table tr { margin-bottom:1em; }
	.textbox_nopic table tr td br { display:none; }

	#anmeldeformular > .box_content_bg { width:100% !important; box-sizing:border-box; padding:15px !important;}
	#anmeldeformular .formular_content_box.formbox_links.fLeft { float:none !important; margin:0 !important; padding:0 !important; border:0 !important; }
	#anmeldeformular .formular_content_box.formbox_rechts.fLeft { float:none !important; width:100% !important; margin:0 !important; padding:0 !important; border:0 !important; }
	#anmeldeformular .aenderungenSpeichernButton { box-sizing:border-box; }
	#anmeldeformular .trennlinieDashed { display:none !important; }
	#anmeldeformular .anmeldeformular_zeile { margin-bottom:20px !important; }
	#anmeldeformular .label_data-text-long { width:auto !important; margin-left:30px !important; box-sizing:border-box; display:block !important; height:auto !important; }
	#anmeldeformular #anmeldeformular_newsletter { float:left; }
	#anmeldeformular .select_270 { width:200px !important; }
	.anmeldeformular_box .formular_content_box input[type=text], .anmeldeformular_box .formular_content_box input[type=password], .anmeldeformular_box .formular_content_box input[type=date], .anmeldeformular_box .formular_content_box textarea { width:100% !important; box-sizing:border-box; }

	.unterlagen-folder { width:100% !important; box-sizing:border-box; }
	.unterlagen-folder > div { width:100% !important; box-sizing:border-box; }

	.videobox { width:100% !important; box-sizing:border-box; }
	.videobox .videos_liste { width:100% !important; }
	.videobox .icon { float:none !important; margin-top:0 !important; padding-top:0 !important; width:100% !important; display:block; margin:0 !important; position:relative !important; height:auto !important; }
	.videobox .icon:before { display:block; padding-top:56%; width:100%; content:""; }
	.videobox .videos_liste { float:none !important; margin-top:0 !important; padding-top:0 !important; box-sizing:border-box; }
	.videobox .video_beschreibung { padding-bottom:20px; }
	.videobox .icon .yt_icon { position:absolute; top:50%; left:50%; margin-left:-100px; margin-top:-56px; }
	.videobox .videoplayer_box { padding-top:0 !important; }
	.videobox .videoplayer_box .iframe-container { padding-bottom:56.25% !important; width:100%; position:relative; height:0 !important; }
	.videobox .videoplayer_box .iframe-container iframe { width:100% !important; top:0; left:0; right:0; bottom:0; height:100% !important; position:absolute; }

	#kalender_box { margin-top:20px !important; }
	.kalender_kategorie_auswahlbox { display:none; }
	.termine_veranstaltungen_kalender { width:auto; margin-right:0 !important; }
	.termine_veranstaltungen_kalender > div.calendar-grid-view { display:none !important; }
	.termine_veranstaltungen_kalender > div.calendar-grid-view.calendar-0{ display:block !important; border:0; float:none; margin:0 auto; }

	.calendar-row > div:nth-child(-n+2) .cal-event-list { margin-left:0px; }
	.calendar-row > div:nth-child(-n+2) .cal-event-list > div:after { left:10px; margin-left:0px; }
	.calendar-row > div:nth-child(n+6) .cal-event-list { margin-left:0px; right:0; left:auto; }
	.calendar-row > div:nth-child(n+6) .cal-event-list > div:after { right:10px; margin-left:0px; left:auto; }

	.form_felder_links, .form_felder_recht {width:100% !important; float:none; }
	.select_438 { width:250px !important; }

	.form_box textarea.kontaktform_nachricht, .form_box input.kontaktform_name, .form_box input.kontaktform_telefon, .form_box input.kontaktform_email { width:100% !important; box-sizing:border-box; min-width:100% !important; }
	.form_box textarea.kontaktform_nachricht { margin-top:20px !important; }

	#verPic .edit_content_box, .hinweis_header_buttom_rot div { width:100%; }

	/* ADMIN-BUTTONS */
	.file-admin-bar, .folder-admin-bar, .btn-uploadfile, .btn-createfolder, .video_bearbeiten_link, .video_bearbeiten_link_triangle, .videoloeschen, .datenloeschen, .buttonSeiteJetztErstellen, .edit_content_box, .buttonWebsiteVerwalten, .beitrag_bearbeiten_link  { display:none !important; }
}


@media (max-width: 400px){
	.calendar-grid-view.calendar-view-months { padding:20px 10px; width:100%; }
	.calendar-row > div { width:calc(14.28571% - 2px); }
}
